<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <title>WS Chat</title>
    </head>
    <body>
        <div class="chat-form">
            <div id="messages"></div>

            <form class="input-form" name="publish">
                <label><input class="message-input" type="text" name="message" required></label>
                <label><input class="submit" type="submit" value="Send"></label>
            </form>
        </div>
        <script src="chat.js"></script>
    </body>
</html>